
    footer{

        width: 100%;

        background-color: #b4141a;

        overflow: hidden;

        display: inline-block;

        position: absolute;

        bottom: 0;

        z-index: 99;

    }

    footer ul{

        text-align: center;

       /* width: 90%;*/

        display: table;

        margin: auto;

        padding: 0.5rem;

    }

    footer ul li:first-child {

        border-right: none;

    }

    footer ul li {

        display: table-cell;

        vertical-align: middle;

        height: 2rem;

        border-right: 1px solid #fff;

        padding: 0rem 1rem;

        color:#fff;

        font-family: Practica;

    }



    footer ul li:after {

      }

      .lang_bar   {

        right: 0px !important;
        left: initial;
        margin: 1rem 1rem;
    
        
    
    }

    .nav_bar {

            background-color: #b4141a;

            overflow: hidden;

            position: relative;

            bottom: auto;

            border-top-left-radius: 0;
            width: 100%; 

        }
        .nav_bar_ltr{
            border-top-left-radius: 0 !important;
            border-top-right-radius: 0 !important;
        }


        .nav_list {

            width: fit-content;
            display: table;
            margin: auto;
            height: 1.5rem;

        }

        

        

        .nav_item {

            float: right;

            height: inherit;

            display: table;
            width: auto;

        }

        .slider_container {

            

            width: 100%;

             

        

        }

        .logo{



            width: 11%;

            margin-top: 1.2%;

            margin-left: 1.6%;

            top: 0;

            display: inline-block;

            z-index: 9999;



        }



        .open_menu{



            display: none;



        }

        .page_bg{



        }

        .catalog_item{
            width: 50% !important;
            margin-right: 0px !important;
        }